# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "coproduct"
version = "0.1.1"
authors = ["Joonatan Saarhelo <joon.saar@gmail.com>"]
description = "Generic coproduct type with minimal memory footprint"
keywords = [
    "coproduct",
    "data-structure",
    "generic",
]
license = "MIT"
repository = "https://github.com/joonazan/coproduct"

[dependencies.frunk]
version = "0.4"
